.Title
{
	color: #8C8C8C  !important;
	font-size: 20px;
	font-family: Tahoma;
	text-decoration: none;
}

.Subtitle
{
	color: #5C5C5E  !important;
	font-size: 20px;
	font-family: Tahoma;
	text-decoration: none;
}

.Text,.Webtext
{
	color: #000000 ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}

.Link,.Webtext a
{
	color: #F88528 ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}

.Menu a
{
	color: #A8A8A8 ;
	font-size: 16px;
	font-family: Tahoma;
	text-decoration: none;
}

.MenuSelected a
{
	color: #696B6A ;
	font-size: 16px;
	font-family: Arial,sans-serif;
	text-decoration: none;
}


@media screen and (max-width: 1300px) {
    .Menu a {
        font-size: 13px !important;
    }
}
@media screen and (max-width: 1300px) {
    .Menu a:hover {
        font-size: 13px !important;
    }
}

@media screen and (max-width: 1300px) {
    .Subtitle {
        font-size: 17px !important;
    }
}

@media screen and (max-width: 1300px) {
    .Title {
        font-size: 17px !important;
    }
}

@media screen and (max-width: 1300px) {
    .SubtitleSmall2 {
        font-size: 15px !important;
    }
}

@media screen and (max-width: 1300px) {
    .TitleSmall2 {
        font-size: 15px !important;
    }
}

@media screen and (max-width: 1300px) {
    .SubtitleSmall4 {
        font-size: 13px !important;
    }

    .SubtitleSmall6 {
        font-size: 12px !important;
    }
}

@media screen and (max-width: 1300px) {
    .TitleSmall4 {
        font-size: 13px !important;
    }

    .TitleSmall6 {
        font-size: 12px !important;
    }
}

@media screen and (max-width: 1300px) {
    .Button {
        font-size: 12px !important;
    }
}
.Menu a:hover
{
	color: #C0C0C0 ;
	font-size: 16px;
	font-family: Tahoma;
	text-decoration: none;
}

.MenuSelected a:hover
{
	color: #FCFFFD ;
	font-size: 16px;
	font-family: Tahoma;
	text-decoration: none;
}

.Comment
{
	color: #767676 ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}

.TableTop
{
	color: #FFFFFF ;
	font-size: 16px;
	font-family: Tahoma;
	text-decoration: none;
}

.Button
{
	color: #FFF  !important;
	font-size: 14px;
	font-family: Tahoma;
	text-decoration: none;
}

.Form
{
	color: #F88528 ;
	font-size: 12px;
	font-family: Tahoma;
	text-decoration: none;
}

.TitleSmall2
{
	color: #8C8C8C  !important;
	font-size: 18px;
	font-family: Tahoma;
	text-decoration: none;
}

.SubtitleSmall2
{
	color: #5C5C5E ;
	font-size: 18px;
	font-family: Tahoma;
	text-decoration: none;
}

.TextSmall2
{
	color: #5C5C5E ;
	font-size: 18px;
	font-family: Tahoma;
	text-decoration: none;
}

.TitleSmall4
{
	color: #8C8C8C  !important;
	font-size: 16px;
	font-family: Tahoma;
	text-decoration: none;
}

.SubtitleSmall4
{
	color: #5C5C5E ;
	font-size: 16px;
	font-family: Tahoma;
	text-decoration: none;
}

.TextSmall4
{
	color: #000000 ;
	font-size: 9px;
	font-family: Tahoma;
	text-decoration: none;
}

.TitleSmall6
{
	color: #8C8C8C  !important;
	font-size: 14px;
	font-family: Tahoma;
	text-decoration: none;
}

.SubtitleSmall6
{
	color: #5C5C5E ;
	font-size: 14px;
	font-family: Tahoma;
	text-decoration: none;
}

.TextSmall6
{
	color: #000000 ;
	font-size: 7px;
	font-family: Tahoma;
	text-decoration: none;
}


::-webkit-input-placeholder { color: #F88528; }
:-ms-input-placeholder { color: #F88528; } /* ie */
input:-moz-placeholder { color: #F88528; }
::-moz-placeholder { color: #F88528; } /* firefox 19+ */

.Border
{
    border-color: #5C5C5E;
    color: #5C5C5E;
}


.MenuSelected
{
    background-color: #F88528;
    color: #696B6A;
}


.MenuSelected.menu-selected > a
{
    border-bottom: 3px solid #F88528;
}


.menu-selected > a:hover
{
    border-bottom: 3px solid #F88528 !important;
}


.Menu
{
    background-color: #FFFFFF;
}


.Submenu
{
    background-color: ;
}


.BorderSelected
{
    border-color: #F88528;
    color: #F88528;
}


.TableTop
{
    background-color: #484848;
}


.GeneralBackground
{
    background-color: #CFCFCF;
}


.HeaderBackground
{
    background-color: #FFFFFF;
}


.TileBackground
{
    background-color: #FFFFFF;
}


.Background
{
    background-color: #E8E8E8;
}


.Form
{
    border: 1px solid #5C5C5E;
}

.MaqTitle
{
	color: #379BCF ;
	font-size: 20px;
	font-family: Tahoma;
	text-decoration: none;
}

.MaqMenu a
{
	color: #FFFFFF ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}

.MaqMenu a:hover
{
	color: #FFFFFF ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: underline;
}

.MaqSelectedMenu a
{
	color: #FFFFFF ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}

.MaqSelectedMenu a:hover
{
	color: #FFFFFF ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: underline;
}


.MaqSelectedMenu
{
    background-color: #379BCF;
}

.Menu5 a
{
	color: #A8A8A8 ;
	font-size: 16px;
	font-family: Tahoma;
	text-decoration: none;
}

.MenuSelected5 a
{
	color: #C0C0C0 ;
	font-size: 16px;
	font-family: Tahoma;
	text-decoration: none;
}


.Menu5, .MenuSelected5
{
    background-color: #FFFFFF;
}

